<?php
    /*global $chance_mobile_partners;
    echo '<!--'.$chance_mobile_partners.'-->';
    $num = (get_query_var('num')) ? get_query_var('num') : '1';
    $partners = array(
        array(
            "pulse-mobile" => 1,
            "smi2-mobile" => 99,
        ),
        array(
            "pulse-mobile" => 1,
            "smi2-mobile" => 99,
        )
    );
    if ($num % 2 != 0) {
        get_template_part('partner', $chance_mobile_partners);
    } else {
        get_template_part('partner', $chance_mobile_partners);
    }*/
    if(get_post_type(get_queried_object_id()) == 'profile_article'){
        get_template_part('partner', 'pulse');
    }else{
        if(wp_is_mobile()){
            get_template_part('partner', 'smi2-mobile');
        }else{
            get_template_part('partner', 'smi2');
        }
    }
?>